body {
  color: #fff;
}

section .container {
  display: block !important;
}

h1 {
  font-size: 68px;
}

h2 {
  font-size: 28px;
  margin: 15px 0;
  line-height: 32px;
  text-align: center;
  font-size: 40px;
  margin-bottom: 50px !important;
}

h3 {
  font-size: 24px;
  margin: 10px 0;
  line-height: 28px;
}

ul,
ol {
  list-style-position: inside;
}

section {
  margin-top: 100px;
}

.flex {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}

.flex img {
  max-width: 450px;
  width: 100%;
  border-radius: 16px;
}

section p {
  font-size: 24px;
  margin-top: 30px;
}

section ol,
section ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
}

section ul {
  font-size: 24px;
}

section ol {
  font-size: 30px;
  list-style-type: inherit;
}

.about-us {
  margin-top: 50px;
}

.about-us ol li {
  margin: 10px 0;
  gap: 15px;
  align-items: center;
}

.margin {
  margin-bottom: 50px;
}

.about-us ol li span {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex !important;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #000;
  box-sizing: border-box;
}

.big-logo {
  max-width: 150px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.top-section {
}

.top-section p {
  margin-top: 0;
}

.svg-logo {
    display: block;
    margin: 0 auto;
    max-width: 670px;
    width: 100%;
    height: 200px;
}

@media (max-width: 970px) {
  .flex {
    flex-direction: column;
    gap: 70px;
  }

  .flex img {
    max-width: 550px;
    margin: 0 auto;
  }

  h1 {
    text-align: center;
    line-height: 90px;
  }
}

@media (max-width: 550px) {
  section p {
    font-size: 18px;
  }

  section ol {
    font-size: 24px;
  }

  section ul {
    font-size: 18px;
  }

  section ol,
  section ul {
    gap: 15px;
  }

  h1 {
    font-size: 40px;
    line-height: 54px;
  }

  h2 {
    font-size: 36px;
  }
}
